---
ungrouped:
  hosts:
    savaneprod.fr:
      ansible_user: savane-s_Lion
      ansible_ssh_private_key_file: /home/jf/savaneprod_ecdsa
      ansible_become: true
      ansible_python_interpreter: /usr/bin/python3
      #ansible_python_interpreter: /volume1/@appstore/python310/bin/python3
      ansible_ssh_transfer_method: scp
